SiiNunit
{
localization_db : .localization
{
		key[]: "r_refl_chs"
		val[]: "Hinterer Fahrwerksreflektor"

        key[]: "swpbdyc"
        val[]: "Wechselbrückenträger"

        key[]: "s_refl_chs"
        val[]: "Seitlicher Fahrwerksreflektor"
				
		key[]: "red_reflector"
		val[]: "Reflektor, rot"

        key[]: "markplate_ece70-01"
		val[]: "Kennzeichnungstafel (ECE 70.01)"
}
}